@charset "utf-8";
/* CSS Document */

/*************************/
/******* salon css *******/
/*************************/


@media screen and (min-width:691px) { 

#main {
	position:relative;
}

#tabs {
	display:none;
}

.re_top,.sp {
	display:none;
}

#r_navi_Wrap {
	width: 226px;
	float: right;
	position: absolute;
	top: 700px;
	right: 10px;
}

#r_navi {
	width: 226px;
}

#r_navi ul {
	margin-top:10px;
}

#r_navi li {
	float:left;
	margin:2px 6px 0 0;
}



#r_navi_Wrap_minami{
	width: 226px;
	float: right;
	position: absolute;
	top: 810px;
	right: 10px;
}

#r_navi_minami {
	width: 226px;
}

#r_navi_minami ul {
	margin-top:10px;
}

#r_navi_minami li {
	float:left;
	margin:2px 6px 0 0;
}

#tabwrap {
	float:left;
	width:940px;
	padding-top: 420px;
}

#tabwrap_minami{
	float:left;
	width:690px;
	padding-top: 655px;
}

#content {
	width: 940px;
}

#photo_wrap {
	width: 940px;
	height: 420px;
	position: absolute;
	top: 120px;
	left: 0;
	z-index: 5;
}


#photo_wrap_minami{
	width: 920px;
	height: 420px;
	position: absolute;
	top: 235px;
	left: 0;
	z-index: 5;
}

#tabs_container h3 {
	width:330px;
	padding-left:5px;
	height:26px;
	background: #473A2F;
	color:#FFF;
	font-size:13px;
	line-height:26px;
	margin:10px 0 10px 0;
}

#tabs_container h4 {
	width:330px;
	padding-left:5px;
	height:26px;
	background: #E94609;
	color:#FFF;
	font-size:13px;
	line-height:26px;
	margin:10px 0 10px 0;

}



#tabs_container h3#access {
	width:940px;
}

#salon_layout01 {
	position:relative;
}
#syozai {
	position:relative;
}


#eigyoujikan {
	position: absolute;
	top: -1px;
	right: 0px;
}

#tabs-2 h2 {
	background:url(../image/salon/salon_staff.png) no-repeat;
	width:100%;
	height:47px;
	margin-top:30px;
}

#tabs-12 h2 {
	background:url(../image/salon/salon_staff.png) no-repeat;
	width:100%;
	height:47px;
	margin-top:30px;
}

.staff {
	margin-top:30px;
	float:left;
	margin-right:22px;
}

.staff p {
	margin-bottom:5px !important;
}

.staff_photo {
	width:150px;
}

.staff .prof {
	margin-top:10px;
}

.staff .yaku {
	font-size:14px;
}

.staff .yaku02 {
	font-size:14px;
	margin-bottom:5px
}


.staff .kanji {
	font-size:20px;
}

.staff .kanji02 {
	font-size:20px;
	margin-bottom:5px
}

.staff .roma {
	font-size:13px;
}

.staff .roma02 {
	font-size:13px;
	margin-bottom:5px
}

#tabs-2 {
	position:relative;
	padding-bottom:700px;
}

#tabs-12 {
	position:relative;
}

.cal_wrapper {
	width:600px;
	position:absolute;
	bottom:0;
	left:40px;
}

.cal_wrapper_02{
	display: none;
}

.coupon {
	width:674px;
	height:190px;
	padding:7px;
	position:relative;
	border:1px solid #473A2F;
	margin-bottom:30px;
}

.shinki {
	height:190px;
	width:95px;
	background:#E85377;
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.category {
	position:absolute;
	top:7px;
	left:109px;
}

.category li {
	height:25px;
	line-height:25px;
	color:#FFF;
	background:#754932;
	padding: 0 5px !important;
	float:left;
	margin:0 5px 5px 0;
}

.pc_coupon_Wrap {
	width:395px;
	position:absolute;
	top:24px;
	left:109px;
	background:url(../image/coupon/coupon_line.png) left bottom repeat-x;
	min-height:28px;
	padding:15px 0 8px 5px;
}
.pc_coupon_Wrap h4 {
	float: left;
	letter-spacing: -1px;
	font-size: 22px;
	line-height: 26px;
}

.pc_coupon_Wrap img {
	display:none;
}


.pc_details span {
	height:124px;
	position:absolute;
	top:70px;
	left:109px;
	width:390px;
	padding:5px;
	font-size: 11px;
	line-height: 15px;
	display: block;
	text-align: justify;
}

.pc_details span p {
	margin-bottom:0 !important;
}

.tyusyaku {
	color:#B09A54;
}

.caution {
	width:396px;
	position:absolute;
	bottom:7px;
	left:0px;
	background:#E9EAEA;
	padding:2px;
}

.red {
	color:#E85377;
}

.coupon_price {
	width:170px;
	height:174px;
	padding:30px 0 0;
	background: #FAF3E5;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
}

.coupon_price .yajirusi {
	width:70px !important;
	height:15px !important;
}

.coupon_price p {
	margin-bottom:10px !important;
}

.tokka {
	font-size:25px;
	color:#E85377;
	font-weight:bold;
}

#midasi {
	background:#E3DEC2;
	text-align:center;
	padding:5px;
	line-height:1.6em;
	margin-bottom:30px;
}

.m20 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:20px;
	color:#473A2F;
}

.red2 {
	color:#BF005E;
}

.t_menu {
	margin:30px 0 50px;
}

.t_menu li {
	padding:0 5px;	
	border-bottom:1px dotted #C2BDB5;
	position:relative;
	margin-bottom:15px;
}

.t_menu li span {
}

.only_menu_yuki{
}

.ryoukin  {
	position:absolute;
	top:0;
	right:0;
}

.ryoukin02{
	position:absolute;
	bottom:0;
	right:0;
}

.ryoukin li {
	float:left;
	border:none;
}

.ryoukin02 li {
	float:left;
	border:none;
}

.centp {
	margin-bottom:30px;
}

/* 画面幅が691px以上の場合のgoogleカレンダーの縦横比の指定 
#googlecal {
    padding-bottom: 75%;
}
*/




/*20141122 yuki*/


.tsuitekite{
	position: fixed;
	top: 20px;
}

.ttt_title_salon_pc{
	width: 940px;
	margin: 0 0 20px;
	position: relative;
	border-bottom: solid 1px #bbb6ae;
	height: 100px;
	padding: 3px 0;
	overflow: hidden;
}
.faq_pc{
	width: 940px;
	margin: 0 0 20px;
	position: relative;
	border-bottom: solid 1px #bbb6ae;
	height: 100px;
	padding: 3px 0;
	overflow: hidden;
}
.ttt_title001{
	width: 58%;
	float: left;
	margin-right: 1%;
	margin-top: 20px;
}

.ttt_title002{
	width: 62%;
	float: left;
	margin-top: 10px;
}

.ttt_title003{
	width: 33%;
	float: left;
	margin-top: 10px;
}

#smp_t_tenpo{
	display: none;
}

.smp_back_to_staffpage{
	display: none;
}



.ttt_title_004waku{
	width: 40%;
	float: left;
}


/*20141122 yuki staffphp用css*/

.ssstaff_waku{
	width: 100%;
	overflow: hidden;
}

.ssstaff_waku02{
	width: 100%;
	overflow: hidden;
	margin: 40px 0 60px;
}

.ssstaff_left_waku{
	width: 38%;
	float: left;
	margin-right: 2%;
}


.ssstaff_right_waku{
	width: 59%;
	float: left;
}

.ssstaff_yellow_name{
	width: 99%;
	border: solid 1px #473a2f;
	background-color: #fafae5;
	text-align: center;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 10px;
}

.ssstaff_big_name_yellow{
	font-size: 32px;
}

.ssstaff_kobetsu_infooo{
	width: 100%;
}


.staff_brown_infooo{
	width: 100%;
	background-color: #e8dece;
	padding: 5px 0;
}


.staff_normal_infooo{
	width: 97%;
	padding: 5px 0 15px 3%;
}

.tantou_subtitle{
	width: 100%;
}

.smp_tantou_subtitle{
	display: none;
}

.tantou_gallery_wakuuu{
	width: 98%;
	padding-left: 2%;
	overflow: hidden;
}


.tantou_gallery_wakuuu img{
	width: 23%;
	margin-right: 1%;
}


/*20141128 yuki*/

.salon_menu_and_coupon_waku{
	width: 100%;
	overflow: hidden;
	margin: 15px 0;
}

.salon_menu_and_coupon_waku02{
	width: 100%;
	overflow: hidden;
	margin: 15px 0;
}


.salon_menu_and_coupon_box01{
	width: 48%;
	margin-right: 3%;
	float: left;
}

.salon_menu_and_coupon_box02{
	width: 48%;
	float: left;
}


.salon_menu_and_coupon_box03{
	width: 47%;
	margin-right: 3%;
	margin-top: 2%;
	float: left;
}



.sstafff_ttitlee_ppcc{
	width: 100%;
	margin: 30px 0 0;
}

.smp_sstafff_ttitlee_ppcc{
	display: none;
}



/*20141222 yuki*/


.daihyou_aisatsu_waku{
	width: 100%;
	overflow: hidden;
	margin: 35px 0 40px;
}

.daihyou_aisatsu_left{
	width: 40%;
	float: left;
	overflow: hidden;
	margin-left: 20px;
}

.daihyou_aisatsu_left img{
	width: 47%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
}

.daihyou_aisatsu_right{
	width: 56%;
	float: left;
}


.daihyou_aisatsu_right p{
	line-height: 180%;
}

.daihyou_namename{
	width: 100%;
	text-align: right;
}


.smp_daihyou_namename{
	display: none;
}

.smp_dainame_owner{
	display: none;
}


.salon01 {
	width:704px;
	margin:30px 0 50px -16px;
}

.salon01 li {
	float:left;
	width:160px;
	margin:0 0 0 16px;
}

.salon01 li img {
	display:block;
}


.salon01 p {
	padding:10px 10px 10px 26px;
	color:#473A2F;
	line-height:1.8em;
}

.sign {
	text-align:right;
	font-size:20px;
}

.section {
	margin-top: 25px;
}

/*150323_yuki*/

.minami_water_box{
	border: solid 1px #81c1d0;
	padding: 1% 1% 2% 1%;
	background-color: #fff;
}

.minami_water_box02{
	border: solid 1px #81c1d0;
	padding: 1%;
	width: 46%;
	float: left;
	background-color: #fff;
}

.minami_water_box03{
	border: solid 1px #81c1d0;
	padding: 1%;
	width: 46%;
	float: right;
	background-color: #fff;
}


}
/*************************/
/*************************/
/*****ここまでがPC版******/
/*************************/
/*************************/

















/*************************/
/*************************/
/***ここからがスマホ版****/
/*************************/
/*************************/



/*************************/
/******* salon css *******/
/*************************/


@media screen and (max-width:690px) { 
.re_top{
	text-align:center;
	margin:20px 0 0;
}

#r_navi_Wrap {
	display:none;
}
.pc {
	display:none;
}


#smp_t_tenpo{
	padding:0 10px;
}
#sp_faq{
	padding:0 10px;
}
#t_tenpo_logo {
	margin-bottom:5px;
	width: 80%;
}

.ttt_tel_ttt{
	width: 58%;
}

.sss_salon_webyoyaku{
	width: 30%;
}

.ttt_title_salon_pc{
	display: none;!important
}

.faq_pc{
	display: none;!important
}


#t_tenpo {
	padding:0 10px;
}

#t_tenpo_logo {
	margin-bottom:5px;
}

#photo_wrap {
	width:100%;
	overflow: hidden;
}

#photo_wrap_minami{
	width:100%;
	overflow: hidden;
}


hr {
	width:95%;
	border-bottom:1px #BFBAB2 solid;
	margin:5px auto 10px;
}

#tabs_container hr {
	width:100%;
}

#tabs_container h3 {
	width:100%;
	height:26px;
	background: #473A2F;
	color:#FFF;
	font-size:13px;
	line-height:26px;
	margin:30px 0 10px 0;
}

#tabs_container h3 span {
	margin-left:10px;
}

#tabs-2 h2 {
	background:url(../image/salon/salon_staff.png) no-repeat;
	width:100%;
	height:47px;
	margin-top:30px;
}

#tabs-12 h2 {
	background:url(../image/salon/salon_staff.png) no-repeat;
	width:100%;
	height:47px;
	margin-top:30px;
}

.staff {
	position:relative;
	margin-top:30px;
}

.staff p {
	margin-bottom:5px !important;
}

.staff_photo {
	max-width:50%;
}

.staff .prof {
	width:45%;
	position:absolute;
	right:0px;
	top:0;
}

.staff .yaku {
	font-size:14px;
}

.staff .yaku02 {
	font-size:14px;
	margin-bottom: 0;
}

.staff .kanji {
	font-size:20px;
}

.staff .roma {
	font-size:13px;
}

.staff .kanji02 {
	margin-bottom: 0;
	font-size:20px;
}

.staff .roma02 {
	font-size:13px;
	margin-bottom: 0;
}



.centp {
	text-align:center;
	padding-bottom:20px;
}

/*アコーディオン*/

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

ul#accordion {
	width: 100%;
	margin: 0 auto 500px;
	color:#754932;
}
ul#accordion li.coupon {
	margin-bottom:30px ;
	padding: 5px;
	border:1px solid #473A2F;
}

.shinki {
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#E85377;
	font-size:18px;
	color:#FFF;
}

.category li {
	height:25px;
	line-height:25px;
	color:#FFF;
	background:#754932;
	padding: 0 5px !important;
	float:left;
	margin:5px 5px 5px 0;
}

.topWrap {
	position:relative;
	cursor: pointer;
	-webkit-transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	transition:all .3s ease-in;
	background:url(../image/coupon/coupon_line.png) left bottom repeat-x;
	min-height:28px;
	padding:15px 84px 8px 5px;
}
.topWrap h4 {
	float: left;
	letter-spacing: -1px;
	font-size: 22px;
	line-height: 26px;
}

.topWrap img {
	position:absolute;
	bottom:0px;
	right:5px;
}

li.active .topWrap,
.topWrap:hover {
}
.details {
	display: none;
}

.details span {
	font-size: 12px;
	line-height: 18px;
	display: block;
	text-align: justify;
}

.details span p {
	padding:5px;
	margin-bottom:0 !important;
}

.tyusyaku {
	color:#B09A54;
}

.caution {
	background:#E9EAEA;
	padding:5px;
}

.red {
	color:#E85377;
}

.coupon_price {
	margin-top:10px !important;
	background: #FAF3E5;
	margin:0;
	text-align:center;
	padding:10px;
}

.coupon_price .yajirusi {
	width:70px !important;
	height:15px !important;
}

.coupon_price p {
	margin-bottom:10px !important;
}

.tokka {
	font-size:35px;
	color:#E85377;
	font-weight:bold;
}

ul#accordion {
	width: 95%;
	padding: 0;
	margin: 0 auto;
	}
ul#accordion li {
	padding: 0;
}
/*アコーディオン*/

/*menu*/
#midasi {
	background:#E3DEC2;
	text-align:center;
	padding:5px;
	line-height:1.6em;
	margin-bottom:10px;
}

.m20 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:20px;
	color:#473A2F;
}

.red2 {
	color:#BF005E;
}

.t_menu {
	margin-bottom:30px;
}

.t_menu li {
	display: block;
	width:100%;
	border-bottom:1px dotted #C2BDB5;
	position:relative;
	margin-bottom:15px;
}



.t_menu li span {
	position:absolute;
	top:50%;
	margin-top:-8px;
	left:5px;
}



/*150107 yuki*/


.only_menu_yuki{
	position:absolute;
	top: 30%;
	margin-top:-8px;
	left:5px;
}






.ryoukin {
	margin-right:5px;
}

.ryoukin li {
	list-style:none;
	border:none;
	text-align:right;
	margin:0 !important;
}

.ryoukin02 {
	margin-right:5px;
}

.ryoukin02 li {
	list-style:none;
	border:none;
	text-align:right;
	margin:0 !important;
}

/*20141122 yuki staffphp用css*/


.ssstaff_waku{
	width: 100%;
	overflow: hidden;
}

.ssstaff_waku02{
	width: 100%;
	overflow: hidden;
	margin: 40px 0 60px;           
}

.ssstaff_left_waku{
	width: 100%;
	margin: 2% 0;
}


.ssstaff_right_waku{
	width: 100%;
}

.ssstaff_yellow_name{
	width: 99%;
	border: solid 1px #473a2f;
	background-color: #fafae5;
	text-align: center;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 5%;
}

.ssstaff_big_name_yellow{
	font-size: 32px;
}





.ssstaff_kobetsu_infooo{
	width: 94%;
	margin: 0 auto;
}


.staff_brown_infooo{
	width: 100%;
	background-color: #e8dece;
	padding: 5px 0;
}


.staff_normal_infooo{
	width: 97%;
	padding: 5px 0 15px 3%;
}

.tantou_subtitle{
	display: none;
}

.smp_tantou_subtitle{
	width: 100%;
}

.tantou_gallery_wakuuu{
	width: 98%;
	padding-left: 2%;
	overflow: hidden;
	margin: 5% 0 0;
}


.tantou_gallery_wakuuu img{
	width: 23%;
	margin-right: 1%;
	border: solid 1px #473a2f;
}

.smp_back_to_staffpage{
	width: 80%;
	margin: 5% auto 5%;
}


/*20141128 yuki*/

.salon_menu_and_coupon_waku{
	width: 100%;
	overflow: hidden;
	margin: 5% 0 0;
}

.salon_menu_and_coupon_waku02{
	width: 100%;
	overflow: hidden;
	margin: 0;
}

.salon_menu_and_coupon_box01{
	width: 100%;
	margin: 0 0 5%;
}

.salon_menu_and_coupon_box02{
	width: 100%;
	margin: 0 0 5%;
}

.salon_menu_and_coupon_box03{
	width: 100%;
	margin: 3% 0;
}



.sstafff_ttitlee_ppcc{
	display: none;
}

.smp_sstafff_ttitlee_ppcc{
	width: 100%;
	margin: 7% 0 3%;
	
}


/*141222 yuki*/

.daihyou_aisatsu_waku{
	width: 100%;
	overflow: hidden;
	margin: 2% 0 7%;
}

.daihyou_aisatsu_left{
	width: 98%;
	float: left;
	overflow: hidden;
	padding-left: 2%;
}

.daihyou_aisatsu_left img{
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
}

.daihyou_aisatsu_right{
	width: 100%;
}


.daihyou_aisatsu_right p{
	width: 96%;
	margin: 5% auto;
	line-height: 140%;
}

.daihyou_namename{
	display: none;
}

.smp_daihyou_namename{
	width: 100%;
	text-align: center;
	font-size: 16px;
	margin-bottom: 8%;
}

.smp_dainame_owner{
	font-size: 25px;
}



.salon01 {
	width:100%;
	margin: 7% 0 50px;
	overflow: hidden;
}

.salon01 li {
	float:left;
	width:24%;
	margin:0 1% 0 0;
}

.salon01 li img {
	width:100%;
}

.salon01 p {
	padding:3%;
	color:#473A2F;
}

.sign {
	width:13em;
	text-align: center;
	font-size:16px;
	margin:0 auto;
}

.sign span {
	font-size:25px;
}

.section {
	width:100%;
	margin-top: 4%;
}

.section img {
	width:100%;
}


.cal_wrapper {
	display: none;
}


.cal_wrapper_02{
	width: 300px;
	margin: 5% 0;
}


.smp_back_to_salon{
	text-align: center;
	padding: 5% 0;
	color: #00F;
	text-decoration: underline;
	width: 100%;
	margin: 0 auto;
}

.minami_water_box{
	border: solid 1px #81c1d0;
	padding: 1%;
	width: 95%;
	margin: 2% auto;
	background-color: #fff;
}

.minami_water_box02{
	border: solid 1px #81c1d0;
	padding: 1%;
	width: 95%;
	margin: 2% auto;
	background-color: #fff;
}

.minami_water_box03{
	border: solid 1px #81c1d0;
	padding: 1%;
	width: 95%;
	margin: 2% auto;
	background-color: #fff;
}


.smp_nairan_image{
	width: 100%;
	height: auto;
	display: block;
	border: none;
}


}

/*google map*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmapr object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	max-width:600px;
	width: 100%;
	height: 100%;
}


/*google calendar*/




     
#googlecal {
    position: relative;
    padding-bottom: 100%; /* 縦横比 */
    height: 0;
    overflow: hidden;
}
    
#googlecal iframe {
	position: absolute;
	top: -1px;
	left: 6px;
	width: 100% !important;
	height: 100% !important;
}

.fl {
	float:left;
}

.fr {
	float:right;
}

.ml5 {
	margin-left:5px;
}

.mr5 {
	margin-right:5px;
}

hr {
	width:95%;
	border-bottom:1px #BFBAB2 solid;
	margin:5px auto 10px;
}




/*150127_yuki 改定*/

#photo_gallery {
	width:100% !important;
	margin:0 !important;
}

#photo_gallery img {
	width:100% !important;
	display:block;
	margin:0 !important;
}

#photo_navi {
	width:100% !important;
	margin-top: 10px;
}

#photo_navi li{
	width: 25% !important;
	float: left;
	margin: 0;
}

.photo_navi_list{
	width: 23% !important;
	float: left;
	margin-right: 1%;
}

.photo_navi_list02{
	width: 23% !important;
	float: left;
}

#photo_navi li img {
	width: 100% !important;
	display: block;
	margin: 0 !important;
}
